@-webkit-viewport{width:device-width}
@-moz-viewport{width:device-width}
@-ms-viewport{width:device-width}
@-o-viewport{width:device-width}
@viewport{width:device-width}

:root {
	
	--szin_zold: #6b974b;
	--szin_zold_hover: #84b660;
	--szin_zoldv: #98c478;
	--szin_szoveg: rgb(70,70,70);
	--szin_kek: #41718D;
	--szin_kek_hover: #2a4e63;
	--szin_vszurke: rgb(252,252,252);
	--szin_sszurke: rgb(245,245,245);
	--szin_piros: #ff0000;
	--szin_vpiros: #ffd8d8;
	--szin_narancs: #E14D1D;

}

* {
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	-webkit-tap-highlight-color: transparent;
	outline: none;
	-webkit-text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

input, select {
	-webkit-appearance: none !important;
	-moz-appearance: none !important;
	appearance: none !important;
	-webkit-border-radius: 0;
	border-radius: 0;
}

html {
	background-color: #ffffff;
	max-width: 100% !important;
	overflow-x: hidden !important;
}

.bodys {
	padding: 0px;
	margin: 0px;	
	overflow-x: hidden !important;
	max-width: 100% !important;
	font-size: 0px;
}

.html_noscroll {
	overflow-y: hidden !important;
}

img {
	border: 0px;
}

.freeze_bckg {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 100;
	background-color: rgba(0,0,0,.1);
	display: none;
}

.please_wait {
	width: 50px;
	height: 56px;
	position: fixed;
	left: calc(50% - 25px);
	top: calc(50% - 23px);
	z-index: 101;
	border: 0px;
	display: none;
}

p {
	padding: 0px;
	margin: 0px;
	font-family: "Inter";
	font-weight: 400;	
	font-size: 14px;
	color: var(--szin_szoveg);
	text-align: justify;
}

p A {
	color: var(--szin_kek);
	text-decoration: none;
}

p A:hover, p A:active {
	color: var(--szin_kek_hover);
}

.felsorolas {
	list-style: none;
	padding: 0px;
	margin: 0px;
}

.felsorolas li {
	padding: 0px 0px 15px 20px;
	margin: 0px;
	font-family: "Inter";
	font-weight: 400;	
	font-size: 14px;
	color: var(--szin_szoveg);
	position: relative;
	break-inside: avoid;
}

.felsorolas li:last-of-type {
	padding-bottom: 0px;
}

.felsorolas li a {
	color: var(--szin_kek);
	text-decoration: none;
}

.felsorolas li a:hover, .felsorolas li a:active {
	color: var(--szin_kek_hover);
	text-decoration: underline;
}

.felsorolas li:before {
	position: absolute;
	left: 0px;
	top: -2px;
	font-family: "remixicon";
	content: '\ea6e';
	font-size: 20px;
}

.felsorolas_pipas li {
	position: relative;
	padding-left: 25px;
}

.felsorolas_pipas li:before {
	position: absolute;
	left: 0px;
	top: -2px;
	font-family: "remixicon";
	content: '\eb80';
	font-size: 20px;
	color: var(--szin_zold);
}

.flex {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
}

h2 {
    padding: 0px 0px 20px 0px;
    margin: 0px;
    text-align: left;
    font-family: "Inter";
    font-weight: 400;
    font-size: 26px;
    color: var(--szin_kek);
    text-transform: uppercase;
    letter-spacing: -1px;
	line-height: 32px;
}

h3 {
	font-family: "Inter";
	font-size: 23px;
	font-weight: 400;
	padding: 0px 0px 15px 0px;
	margin: 0px;
	color: var(--szin_zold);
}

h4 {
	font-family: "Inter";
	font-size: 20px;
	font-weight: 300;
	padding: 0px 0px 10px 0px;
	margin: 0px;
	color: #000000;
}

.pt1 {
	padding-top: 15px;
}

.pt2 {
	padding-top: 30px;
}

.pt3 {
	padding-top: 45px;
}

.pb1 {
	padding-bottom: 15px;
}

.pb2 {
	padding-bottom: 30px;
}

.pb3 {
	padding-bottom: 45px;
}

.pl1 {
	padding-left: 15px;
}

.pl2 {
	padding-left: 30px;
}

.pl3 {
	padding-left: 45px;
}

.pr1 {
	padding-right: 15px;
}

.pr2 {
	padding-right: 30px;
}

.pr3 {
	padding-right: 45px;
}

.mt1 {
	margin-top: 15px;
}

.mt2 {
	margin-top: 30px;
}

.mt3 {
	margin-top: 45px;
}

.mb1 {
	margin-bottom: 15px;
}

.mb2 {
	margin-bottom: 30px;
}

.mb3 {
	margin-bottom: 45px;
}

.ml1 {
	margin-left: 15px;
}

.ml2 {
	margin-left: 30px;
}

.ml3 {
	margin-left: 45px;
}

.mr1 {
	margin-right: 15px;
}

.mr2 {
	margin-right: 30px;
}

.mr3 {
	margin-right: 45px;
}

.btn {
	padding: 10px 15px 10px 15px;
	margin: 0px;
	text-align: center;
	font-family: "Inter";
	text-transform: uppercase;
	font-weight: 500;	
	font-size: 14px;	
	color: #ffffff;
	background-color: var(--szin_zold);
	text-decoration: none;
	position: relative;
	display: inline-block;
	-webkit-border-radius: 20px;
	border-radius: 20px;	
	overflow: hidden;
	z-index: 0;
}

.btn:after {
	content: '';
	width: 100%;
	height: 100%;
	position: absolute;
	left: -100%;
	top: 0px;
	background-color: var(--szin_zold_hover);
	z-index: -1;
	-webkit-transition: all .3s ease-out;
	-moz-transition: all .3s ease-out;
	-ms-transition: all .3s ease-out;
	-o-transition: all .3s ease-out;
	transition: all .3s ease-out;	
	-webkit-border-radius: 20px;
	border-radius: 20px;		
}

.btn:hover:after, .btn:active:after {
	left: 0%;
}

.btn:hover, .btn:active {
	color: #ffffff;
}

/*	--------------------------------------------------------------------------- 
	URLAP
/*	--------------------------------------------------------------------------- */

.urlap {
	padding: 25px;
	background-color: var(--szin_vszurke);	
	border: 1px solid var(--szin_sszurke);
}

.urlap_sor {
	padding-bottom: 10px;
	display: flex;
	flex-direction: row;
	align-items: center;
	flex-wrap: wrap;
}

.urlap_sor label {
	font-size: 14px;
	display: block;
	font-family: "Inter";
	color: var(--szin_szoveg);
	text-align: left;
	font-weight: 400;
	flex-shrink: 0;
}

.urlap_error {
	color: var(--szin_piros);
	display: none;
	font-family: "Inter";
	font-weight: 600;
	font-size: 14px;
	text-align: left;	
	width: 100%;
	flex-grow: 1;
}

.urlap_error_field {
	border: 1px solid var(--szin_piros) !important;
	background-color: var(--szin_vpiros) !important;
}

.urlap_checkbox {
	width: 38px;
	height: 38px;
	display: inline-block;
	position: relative;
	background-color: #ffffff;
	flex-shrink: 0;
}

.urlap_checkbox input {
	background-color: #ffffff;
	height: 100%;
	width: 100%;
	border: 0px;
	cursor: pointer;
	margin: 0px; 
	padding: 0px;
}

.urlap_checkbox input + span {
	display: block;
	width: 38px;
	height: 38px;
	position: absolute;
	left: 0px;
	top: 0px;
	cursor: pointer;
	pointer-events: none;
}

.urlap_checkbox input:checked + span:after {
	line-height: 38px;
	font-size: 20px;
	font-family: "Remixicon";
	content: '\eb7a';
	color: var(--szin_szoveg);
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0px;
	top: 0px;
	text-align: center;
	text-transform: none;
	text-decoration: none;
	font-style: normal;
}

.urlap_checkbox input[disabled]:checked + span:after {
	color: var(--szin_vszurke);
}

.urlap_checkbox.urlap_error_field {
	border: 1px solid var(--szin_piros);
}

.urlap_checkbox.urlap_error_field input {
	background-color: var(--szin_vpiros);
}

input[type=submit], input[type=button] {
	font-family: "Inter";
	text-transform: uppercase;
	color: #ffffff;
	background-color: var(--szin_zold);
	border: 0px;
	font-weight: 400;
	padding: 10px 30px 10px 30px;
	font-size: 14px;
	text-decoration: none;
	display: inline-block;
	cursor: pointer;
	-webkit-transition: all .3s ease-out;
	-moz-transition: all .3s ease-out;
	-ms-transition: all .3s ease-out;
	-o-transition: all .3s ease-out;
	transition: all .3s ease-out;	
	-webkit-border-radius: 20px;
	border-radius: 20px;	
}

input[type=submit]:hover, input[type=button]:hover, input[type=submit]:active, input[type=button]:active  {
	background-color: var(--szin_zold_hover);
}

input[type=text], input[type=password], textarea, input[type=file] {
	font-family: "Inter";
	text-align: left;
	color: var(--szin_szoveg);
	background-color: #ffffff;
	font-weight: 400;
	padding: 10px 10px 10px 10px;
	font-size: 14px;
	text-decoration: none;
	display: inline-block;
	-webkit-transition: all .3s ease-out;
	-moz-transition: all .3s ease-out;
	-ms-transition: all .3s ease-out;
	-o-transition: all .3s ease-out;
	transition: all .3s ease-out;	
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;	
	width: 100%;
	border: 1px solid #ffffff;
}

input[type=text]:focus, input[type=password]:focus, textarea:focus {
	border: 1px solid var(--szin_sszurke);
}

textarea {
	resize: none;
}

/*
.urlap_select {
	width: 100%;
	display: block;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;		
	position: relative;
}

.urlap_select select {
	background-color: #ffffff;
	border: 1px solid var(--szin_szurke1);
	font-family: "Inter";
	text-align: left;
	color: var(--szin_szurke2);
	background-color: #ffffff;
	font-weight: 400;
	padding: 12px 45px 12px 10px;
	font-size: 14px;
	text-decoration: none;
	-webkit-transition: all .3s ease-out;
	-moz-transition: all .3s ease-out;
	-ms-transition: all .3s ease-out;
	-o-transition: all .3s ease-out;
	transition: all .3s ease-out;	
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;	
	width: 100%;	
}

.urlap_select:after {
	content: '\f107';
	font-family: "FontAwesome";
	font-size: 20px;
	border: 1px solid var(--szin_szurke1);
	color: var(--szin_szurke1);
	position: absolute;
	right: 7px;
	top: 7px;
	pointer-events: none;
	width: 25px;
	height: 25px;
	display: flex;
	align-items: center;
	justify-content: center;
	-webkit-border-radius: 100px;
	border-radius: 100px;
	font-style: normal;
}

.urlap_select select:focus {
	background-color: var(--szin_szurke0);
	border: 1px solid var(--szin_zold1);	
}
*/
input[type=file] {
	width: 0px;
	height: 0px;
}

.urlap_file_upload label {
	color: #ffffff !important;
	display: flex !important;
	align-items: center;
}

.urlap_file_upload label img {
	width: 20px;
	height: auto;
	padding-right: 10px;
}

.urlap_file_upload input[type=submit] {
	display: none;
}

.urlap_file_upload > div:last-of-type {
	margin-top: 10px;
	border: 1px solid var(--szin_szurke1);
	position: relative;
	height: 30px;
	overflow: hidden;
	display: none;
}

.urlap_file_upload > div:last-of-type > div:first-of-type {
	width: 0%;
	height: 100%;
	background-color: var(--szin_zold1);
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 1;
}

.urlap_file_upload > div:last-of-type > div:last-of-type {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0px;
	top: 0px;
	display: flex;
	align-items: center;	
	justify-content: center;
	z-index: 2;
}
/*
.urlap_radio {
	width: 25px;
	height: 25px;
	display: inline-block;
	position: relative;
	background-color: #ffffff;
	flex-shrink: 0;
}

.urlap_radio input {
	height: 100%;
	width: 100%;
	border: 0px;
	cursor: pointer;
	margin: 0px; 
	padding: 0px;
	border: 1px solid var(--szin_szurke1);
	-webkit-border-radius: 100px;
	border-radius: 100px;		
}

.urlap_radio input + span {
	display: block;
	width: 15px;
	height: 15px;
	position: absolute;
	left: 5px;
	top: 5px;
	cursor: pointer;
	pointer-events: none;
	-webkit-border-radius: 100px;
	border-radius: 100px;		
}

.urlap_radio input:checked {
	border-color: var(--szin_zold1);
	border-width: 2px;
}

.urlap_radio input:checked + span {
	background-color: var(--szin_zold1);
}
*/

/*	--------------------------------------------------------------------------- 
	POPUP ABLAK
/*	--------------------------------------------------------------------------- */

.popup_window {
	display: none;
	position: fixed;
	left: 0px;
	top: 100px;
	width: 100%;
	z-index: 102;
}

.popup_window > div  {
	display: flex;
	justify-content: center;
	align-items: flex-start;
}

.popup_window > div > div:first-of-type {
	padding: 20px 20px 20px 20px;
	background-color: var(--szin_zold);
	-webkit-border-radius: 10px;
	border-radius: 10px;
	display: flex;
	align-items: center;
	justify-content: flex-start;
	-webkit-box-shadow: 2px 2px 5px 1px rgba(0,0,0,.5);
	box-shadow: 2px 2px 5px 1px rgba(0,0,0,.5);
	max-width: 600px;
	margin-left: 15px;
	margin-right: 15px;
}

.popup_window p {
	font-size: 14px;
	color: #ffffff;
	font-family: "Inter";
	font-weight: 500;
	text-align: left;
}

.popup_window_error > div > div {
	background-color: var(--szin_piros) !important;
}

.popup_window_close {
	font-size: 14px;
	font-family: "Arial";
	font-weight: 400;
	width: 30px;
	height: 30px;
	display: flex;
	align-items: center;
	justify-content: center;
	cursor: pointer;
	border: 1px solid #ffffff;
	-webkit-border-radius: 50px;
	border-radius: 50px;
	color: #ffffff;	
	margin-left: 50px;
	flex-shrink: 0;
}

.popup_window_close:hover, .popup_window_close:active {
	background-color: #ffffff;
	color: var(--szin_szoveg);
}	

/*	--------------------------------------------------------------------------- 
	COOKIE
/*	--------------------------------------------------------------------------- */

.cookie_alert ::-webkit-scrollbar {
	width: 5px;
	height: 5px;
}
	
.cookie_alert ::-webkit-scrollbar-track {
	background-color: #ffffff;
}
	
.cookie_alert ::-webkit-scrollbar-thumb {
	background-color: var(--szin_sszurke);
}
	
.cookie_alert ::-webkit-scrollbar-thumb:hover {
	background-color: var(--szin_vszurke);
}	

.cookie_alert { 
	z-index: 191;
	background-color: rgba(0,0,0,.3);
	position: fixed;
	bottom: 0px;
	left: 0px;
	width: 100%;
	-webkit-transition: all 1s ease-out;
	-moz-transition: all 1s ease-out;
	-ms-transition: all 1s ease-out;
	-o-transition: all 1s ease-out;
	transition: all 1s ease-out;
	height: 100%;
}

.cookie_alert h2 {
	font-size: 30px;	
	font-family: "Inter";
	font-weight: 400;
	color: #000000;
	padding: 0px 0px 20px;
	margin: 0px;
	text-align: left;
	text-transform: uppercase;	
}

.cookie_elfogadom, .cookie_beallitasok, .cookie_szovegek { 
    background-color: #ffffff;
    position: absolute;
    border: 5px solid var(--szin_sszurke);
    left: 0;
    right: 0;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;	
	margin-left: auto;
	margin-right: auto;
	overflow-y: scroll;
	overflow-x: hidden;
}

.cookie_beallitasok {
	display: none;
}

.cookie_szovegek {
	display: none;
}

.cookie_reszletek {
	padding-top: 10px;
	display: none;
	width: 100%;	
}

.cookie_reszletek table {
	text-align: left;
	margin: 0px;
	padding: 0px;
	border-collapse: collapse;
	font-family: "Inter";
	font-weight: 400;	
	font-size: 13px;
	color: var(--szin_szoveg);
}

.cookie_reszletek table tr th {
	background-color: var(--szin_zold);
	border: 1px solid var(--szin_zold_hover);
	font-weight: 700;
	padding: 8px;
	color: #ffffff;
	white-space: normal;
}

.cookie_reszletek table tr td {
	background-color: rgb(250,250,250);
	border: 1px solid rgb(240,240,240);
	padding: 8px;
	white-space: normal;
}

.cookie_reszletek table tr td:first-of-type {
	font-weight: 700;
}

.cookie_beallitasok > form {
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.cookie_beallitas {
	display: flex;
	flex-direction: row;
	align-items: flex-start;
	flex-wrap: wrap;
	padding-top: 20px;
}

.cookie_beallitasok > form > div.cookie_beallitas:first-of-type {
	padding-top: 0px;
}

.cookie_beallitas p > span {
	font-weight: 700;
	display: block;
}

.cookie_beallitas p > a {
	margin-left: 10px;
}

.cookie_beallitas .urlap_checkbox {
	border: 1px solid var(--szin_sszurke);
}


/*	--------------------------------------------------------------------------- 
	FELFELE	
/*	--------------------------------------------------------------------------- */

a[href=felfele] {
	width: 40px;
	height: 40px;
	background-color: rgb(255,255,255);
	border: 1px solid var(--szin_zold);
	-webkit-border-radius: 100px;
	border-radius: 100px;	
	position: fixed;
	bottom: 40px;
	right: 40px;
	display: flex;
	align-items: center;
	justify-content: center;
	text-decoration: none;
	opacity: 0;
	z-index: 10;
	pointer-events: none;
	-webkit-transition: all .5s ease-out;
	-moz-transition: all .5s ease-out;
	-ms-transition: all .5s ease-out;
	-o-transition: all .5s ease-out;
	transition: all .5s ease-out;	
}

a[href=felfele] i {
	font-size: 20px;
	color: var(--szin_zold);
}

.felfele_latszik {
	pointer-events: all !important;
	opacity: .7 !important;
}